/**********************
GENERAL
**********************/

* {
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
}


/* #################################### */

.ev-head {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 1em 2em;
    height: 90px;
}

.ev-head-right {}

.ev-head-right a {}

.ev-head-right a>img {
    height: 100%;
    width: auto;
}

.ev-head-left {}

.ev-head-left h6 {
    margin-bottom: 0;
    font-weight: 800;
}

.ev-head-left p {}

.ev-subHead {
    background: #2f7aba;
    padding: 1em 2em;
    color: #fff;
    margin-bottom: 3em;
}

.ev-subHead h3 {
    font-weight: 600;
    line-height: unset;
}

.ev-subHead h3 span {
    color: #b6d443;
    border-bottom: 4px solid #b6d443;
}

.ev-subHead p {
    margin-top: 1em;
    line-height: unset;
}

.ev-icon {}

.ev-icon.sticky {
    background: #fff;
    box-shadow: 0 0 8px #5656562b;
    padding: 0.5em;
}

.ev-icon.sticky li>p {
    display: none;
}

.ev-icon ul {
    display: flex;
    list-style-type: none;
    padding: 0;
    justify-content: space-evenly;
}

.ev-icon ul>li {
    margin: 5px;
    display: block;
    max-width: 100px;
    text-align: center;
}

.ev-icon p {
    margin: 10px auto;
    font-size: 0.9em;
    font-weight: 300;
    color: #333;
}

.ev-icon a {
    border: 1px solid #337ab7;
    border-radius: 100%;
    padding: 1em;
    align-items: center;
    display: flex;
    justify-content: center;
    background: #fff;
    width: 70px;
    height: 70px;
    margin: auto;
}

.ev-icon a>i {
    font-size: 2em;
}

.ev-icon a:hover {
    border: 1px solid #eaeaea;
    background: #eaeaea;
}

.ev-icon ul>li.active a {
    border: 1px solid #337ab7;
    background: #337ab7;
    color: #fff;
}

.ev-section {
    padding: 0.4em 0;
}

.ev-section img {
    width: 100%;
}

.ev-section h3 {
    font-weight: 600;
}

.ev-section p {}

.ev-section p.ev-red {
    color: red;
}


/* --------- */

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
}

.sticky+.content {
    padding-top: 60px;
}

.ev-reminder {}

.ev-reminder p {}

.ev-reminder p>i {}

.ev-reminder p>span {}

.scroll.to-top {
    position: fixed;
    width: 48px;
    height: 48px;
    padding: 0;
    background: #aaa;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    border-radius: 5em 0 0 5em;
    border: none;
    right: 0;
    margin: 0;
    color: #fff;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 18px;
}


/* ##################################### */

.hidden-up {
    visibility: hidden;
}

.visible-up {
    visibility: visible;
}

.up {
    float: right;
    position: absolute;
    width: 50px;
    height: 50px;
    background-color: #aaa;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 25px;
    right: 10px;
    bottom: 10px;
    border-radius: 5em 0 0 5em;
    right: 0;
}

.up a {
    color: #fff;
    font-size: 1.5em;
}


/* ##################################### */

.btn-accept {
    background: #5ca220;
    color: #fff;
    text-align: center;
    padding: 1em 2em;
    text-decoration: none;
    display: block;
    width: 200px;
    margin: 2em auto;
    border-radius: 4px;
}

.btn-accept:hover {
    background: #99cb5a;
    text-decoration: none;
    color: #fff;
}

.btn-accept:focus {
    background: #99cb5a;
    text-decoration: none;
    color: #fff;
    outline: none;
}


/* ##################################### */

footer {
    border-top: 3em solid #367bb8;
}

.ev-payment {}

.ev-payment img {
    height: 30px;
    margin: 1em;
}

footer p {
    margin-bottom: 1em;
    margin-left: 1em;
}


/* ##################################### */
.links {
    /* height: 440px; */
}

.links .icon {
    display: none;
}

.links .icon a {
    font-size: 2.5em;
    text-decoration: none;
}

@media screen and (min-width:768px) {
    .links.h-en {
        height: 478px;
    }

    .links.h-ch {
        height: 396px;
    }
}

@media screen and (min-width:500px) and (max-width:767px) {
    .links.h-en {
        height: 410px;
    }

    .links.h-ch {
        height: 350px;
    }
}

@media screen and (max-width:499px) {
    .links.h-en {
        height: 480px;
    }

    .links.h-ch {
        height: 390px;
    }
}

@media screen and (max-width:992px) {
    .ev-icon p {
        font-size: 0.4em;
    }
}

@media screen and (max-width:767px) {
    .links .icon {
        float: right;
        display: inline-block;
    }

    .links.responsive {
        position: relative;
    }

    .ev-icon a {
        width: 9vw;
        height: 9vw;
    }

    .ev-icon a>i {
        font-size: 4vw;
    }

    .ev-icon p {
        display: none;
    }
}

@media screen and (max-width:456px) {
    .ev-head-left p {
        font-size: 10px;
    }
}

.howto {
    position: absolute;
    width: 45px;
    height: 42px;
    background: #fff;
    top: 9px;
    z-index: -2;
}

/* .woot-widget-bubble {
    bottom: 30% !important;
} */

#branding--link {
    visibility: hidden !important;
}

#px-0 py-3 flex justify-center branding--link justify-center {
    visibility: hidden !important;
}